Subject: Re: 1.7.1 cygwin gateway
From: "Larry Hall (Cygwin)" <[email-masked]>
To: Deon Brits <[email-masked]>
Cc: Cygwin List <[email-masked]>
Date: Thu, 18 Mar 2010 10:23:45 -0400
List-Id: <cygwin.cygwin.com>

On 3/18/2010 5:33 AM, Deon Brits wrote:
> Good Day,
>
> It is the first time I use Cygwin so hope that I am using the correct
> contact details...
>
> I have to support a product called Tivoli Application dependency
> discovery manager that uses Cygwin ssh that is on the remote sites to do
> a SSH connection. When trying to build this gateway it fails and I have
> found the following article where they say the problem will be fixed in
> 1.7.2?

<snip>

> Cygwin should be fixing this in 1.7.2
>
>
> Can you maybe tell me when 1.7.2 will be available?

Soon?  Well, if you need it before it's released, grab a snapshot.

<http://cygwin.com/snapshots/>
<http://cygwin.com/faq/faq-nochunks.html#faq.setup.snapshots>

Some procedural things as well:

   1. Don't send to both the cygwin and the cygwin-dev lists.
      See <http://cygwin.com/lists.html> to determine the proper list
      for your posts (which was the cygwin list in this case).

   2. Please trim out unneeded legalese/advertisements/promotions
      from your email footer.  Things like this are against list
      policy.  If you can't control this with your current service
      provider, choose another to address this list.

-- 
Larry Hall                              http://www.rfk.com
RFK Partners, Inc.                      (508) 893-9779 - RFK Office
216 Dalton Rd.                          (508) 893-9889 - FAX
Holliston, MA 01746

_____________________________________________________________________

A: Yes.
> Q: Are you sure?
>> A: Because it reverses the logical flow of conversation.
>>> Q: Why is top posting annoying in email?

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple